<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Психолог</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>

    <!--Верхний блок-->
    <header>

        <div id="top-block">
            <h1 class="h1">
                <span> Кабинет<br>
                    Психолога<br>
                    Имени<br>
                    Фамилии</span>
            </h1>
        </div>
    </header>
    <!--Центральная картинка-->

    <section>
        <div id="office">
            <span class="h2"><a href=#>ЗАПИСАТЬСЯ НА ПРИЕМ</a></span>
        </div>
        <!--О себе-->
        <div class="foto"></div>

        <div class="h3"><b>Имя Фамилия</b></div>

        <div class="h4">психотерапевт такой то<br>
            специализации</div>


        <p class="h5">
            Тут психолог рассказывает о своей специалзации,
            своем опыте, приводит успешные кейсы и рассказывает,
            что она лучший специалист в городе
            Тут психолог рассказывает о своей специалзации,
            своем опыте, приводит успешные кейсы и рассказывает,
            что она лучший специалист в городе</p>




        <!--Причины-->

        <div>
            <h2 class="h6">Причины посетить психотерапевта</h2>
            <ul class="h7">
                <li>причина номер раз</li>
                <li>причина номер два</li>
                <li>причина номер три</li>
                <li>причина номер четыре</li>
                <li>причина номер пять</li>
                <li>причина номер шесть</li>
                <li>причина номер семь</li>
            </ul>
            <span class="h8"><a href="#">ЗАПИСАТЬСЯ НА ПРИЕМ</a></span>
        </div>
    </section>
    <!--Контакты-->
    <footer>
        <div id="contact">
            <div class="tel"><a href="tel:+380999519551">+38 (099) 9519551</a></div>
            <div class="mail"><a href="mailto:psycho@gmail.com">psycho@gmail.com</a></div>
            <div class="adress">ул. Кудрявцева 37, каб. 17</div>
        </div>

        </div>
    </footer>
</body>

</html>